La unua Beta-versio de Firefox 4: Malsamoj inter versioj

(eble fino)
(→‎Pri instalo: korekto)
Se vi volas provi la novan Beta-version, kaj ne volas tuj forlasi la antaŭan, instalu ĝin en alian dosierujon, kaj kreu por ĝi novan uzantoprofilon per la administrilo de profiloj (ŝalteblas per la komandlinia opcio "-P").
 
Se vi volas ruligi samtempe du Fajrfoksojn, vi povas malpermesi al ili konektiĝiinterkonektiĝi, uzante la komandlinian opcion "-no-remote", aŭ ĉirkaŭaĵan variablon "MOZ_NO_REMOTE" (valoro "1").
 
Se vi volas instali aldonaĵon, kiu ne estas markita kiel kongrua kun 4.0b1, helpos la [https://addons.mozilla.org/eo/firefox/addon/15003/ Kongruec-raportilo], kiu malŝaltos severan kongrukontrolon kaj ebligos raporti pri la efektiva kongrueco de instalitaj aldonaĵoj.
 
Eble taŭgos [ftp://ftp.mozilla.org/pub/firefox/nightly/2010-07-01-03-mozilla-central-l10n/firefox-4.0b2pre.eo.langpack.xpi ĉi tiu], sed mi ne vetos. Necesos ankaŭ ŝanĝi la agordovariablon "general.useragent.locale" al "eo" en about:config. Se vi ne komprenas, instalu la etendoprogramon "[https://addons.mozilla.org/eo/firefox/addon/1333 Quick Locale Switcher]" [esperantigita] aŭ similan. -->
 
== Referencoj ==
<references />
1 679

redaktoj